.process_item {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px
}

.process_item:first-child .process_item__circle_wrapp .wpd_process_item__circle_line_before {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: linear-gradient(90deg, rgba(0, 0, 0, 0), #fff)
}

.process_item:last-child .process_item__circle_wrapp .process_item__circle_line_after {
	background-color: rgba(0, 0, 0, 0) !important
}

.process_item .process_item__heading {
	padding-bottom: 7px
}

.process_item .process_item__heading h1, .process_item .process_item__heading h2, .process_item .process_item__heading h3, .process_item .process_item__heading h4, .process_item .process_item__heading h5, .process_item .process_item__heading h6 {
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
}

.process_item .process_item__circle_wrapp {
	display: inline-block;
	width: 100px;
	height: 100px;
	position: relative
}

.process_item .process_item__circle_wrapp:before {
	content: "";
	display: inline-block;
	border: 10px solid;
	border-radius: 20px;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
	box-shadow: 0 7px 20px 0 rgba(28, 30, 35, .4);
	-webkit-animation-name: pulse;
	animation-name: pulse;
	-webkit-animation-duration: 8s;
	animation-duration: 8s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.process_item .process_item__circle_wrapp .process_item__circle_line_after, .process_item .process_item__circle_wrapp .process_item__circle_line_before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 160px;
	height: 1px;
	background-image: linear-gradient(90deg, currentColor, rgba(0, 0, 0, 0));
	background-color: currentColor
}

.process_item .process_item__circle_wrapp .process_item__circle_line_before {
	margin-left: -160px;
	background-image: linear-gradient(90deg, rgba(0, 0, 0, 0), currentColor)
}

.process_item .process_item__circle_wrapp .process_item__circle {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -55%;
	margin-left: -55%;
	width: 110%;
	height: 110%;
	border-radius: 200px;
	-webkit-animation-name: pulse;
	animation-name: pulse;
	-webkit-animation-duration: 8s;
	animation-duration: 8s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.process_item .process_item__circle_wrapp .process_item__circle .image.no-image {
	position: relative;
	height: 100%
}

.process_item .process_item__circle_wrapp .process_item__circle .image.no-image img {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	object-fit: cover
}

.process_item .process_item__circle_wrapp .process_item__circle:after, .process_item .process_item__circle_wrapp .process_item__circle:before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 200px
}

.process_item .process_item__circle_wrapp .process_item__circle:before {
	border: 1px solid;
	opacity: .5;
	transition: opacity .5s
}

.process_item .process_item__circle_wrapp .process_item__circle:after {
	opacity: .1;
	background-color: currentColor
}

.process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_mini {
	width: 90%;
	height: 90%;
	margin-top: -45%;
	margin-left: -45%
}

.process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_normal {
	width: 150%;
	height: 150%;
	margin-top: -75%;
	margin-left: -75%
}

.process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_large {
	width: 180%;
	height: 180%;
	margin-top: -90%;
	margin-left: -90%
}

.process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_e_large {
	width: 220%;
	height: 220%;
	margin-top: -110%;
	margin-left: -110%
}

.module-processbar.vertical_style-2 .process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_mini {
	width: 70%;
	height: 70%;
	margin-top: -35%;
	margin-left: -35%
}

.module-processbar.vertical_style-2 .process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_small {
	width: 94%;
	height: 94%;
	margin-top: -47%;
	margin-left: -47%
}

.module-processbar.vertical_style-2 .process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_normal {
	width: 120%;
	height: 120%;
	margin-top: -60%;
	margin-left: -60%
}

.module-processbar.vertical_style-2 .process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_large {
	width: 160%;
	height: 160%;
	margin-top: -80%;
	margin-left: -80%
}

.module-processbar.vertical_style-2 .process_item .process_item__circle_wrapp .process_item__circle.process_item__circle--size_e_large {
	width: 180%;
	height: 180%;
	margin-top: -90%;
	margin-left: -90%
}

.process_item .process_item__number {
	font-size: 30px;
	margin-bottom: -10px
}

.process_item.span6 .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span6 .process_item__circle_wrapp .process_item__circle_line_before {
	width: 300px
}

.process_item.span6 .process_item__circle_wrapp .process_item__circle_line_before {
	margin-left: -300px
}

.process_item.span6:nth-child(2n) .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span6:nth-child(odd) .process_item__circle_wrapp .process_item__circle_line_before {
	background-color: rgba(0, 0, 0, 0) !important
}

.process_item.span4 .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span4 .process_item__circle_wrapp .process_item__circle_line_before {
	width: 200px
}

.process_item.span4 .process_item__circle_wrapp .process_item__circle_line_before {
	margin-left: -200px
}

.process_item.span3:nth-child(4n) .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span3:nth-child(4n+1) .process_item__circle_wrapp .process_item__circle_line_before, .process_item.span4:nth-child(3n) .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span4:nth-child(3n+1) .process_item__circle_wrapp .process_item__circle_line_before {
	background-color: rgba(0, 0, 0, 0) !important
}

.process_item.span1-5 .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span1-5 .process_item__circle_wrapp .process_item__circle_line_before {
	width: 120px
}

.process_item.span1-5 .process_item__circle_wrapp .process_item__circle_line_before {
	margin-left: -120px
}

.process_item.span1-5:nth-child(5n) .process_item__circle_wrapp .process_item__circle_line_after, .process_item.span1-5:nth-child(5n+1) .process_item__circle_wrapp .process_item__circle_line_before {
	background-color: rgba(0, 0, 0, 0) !important
}

.process_item:first-child .process_item__circle, .process_item:first-child .process_item__circle_wrapp:before {
	-webkit-animation-delay: 0s;
	animation-delay: 0s
}

.process_item:nth-child(2) .process_item__circle, .process_item:nth-child(2) .process_item__circle_wrapp:before {
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s
}

.process_item:nth-child(3) .process_item__circle, .process_item:nth-child(3) .process_item__circle_wrapp:before {
	-webkit-animation-delay: 3s;
	animation-delay: 3s
}

.process_item:nth-child(4) .process_item__circle, .process_item:nth-child(4) .process_item__circle_wrapp:before {
	-webkit-animation-delay: 4.5s;
	animation-delay: 4.5s
}

.process_item:nth-child(5) .process_item__circle, .process_item:nth-child(5) .process_item__circle_wrapp:before {
	-webkit-animation-delay: 6s;
	animation-delay: 6s
}

.process_bar_container--type-vertical.row .process_item {
	text-align: left;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	min-height: 110px
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__content, .module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__number {
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__content {
	padding-left: 0
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__circle_wrapp {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__number {
	text-align: right;
	max-width: none;
	width: auto;
	min-width: unset
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item {
	min-height: 170px;
	padding-top: 20px
}

.module-processbar.vertical_style-2 .process_item:first-child .process_item__circle_wrapp .process_item__circle_line_before, .module-processbar.vertical_style-2 .process_item:last-child .process_item__circle_wrapp .process_item__circle_line_after {
	background-color: rgba(0, 0, 0, 0) !important
}

.module-processbar.chess_board-yes .process_item:nth-child(2n) {
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}

.module-processbar.chess_board-yes .process_bar_container--type-vertical.row .process_item:nth-child(2n) .process_item__number {
	text-align: left
}

.module-processbar.chess_board-yes .process_bar_container--type-vertical.row .process_item:nth-child(2n) .process_item__content {
	text-align: right
}

.process_bar_container--type-vertical.row .process_item:first-child {
	padding-top: 0
}

.process_bar_container--type-vertical .process_item .process_item__number {
	max-width: 95px;
	width: 95px;
	min-width: 95px;
	margin-bottom: 0;
	display: inline-block
}

.process_bar_container--type-vertical .process_item__circle_wrapp, .process_bar_container--type-vertical .process_item__content, .process_bar_container--type-vertical .process_item__number {
	vertical-align: top
}

.process_bar_container--type-vertical .process_item__content {
	display: inline-block;
	padding-left: 10%
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item__circle_wrapp {
	margin-top: -32px
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp {
	width: 20px;
	height: 20px;
	line-height: 0;
	margin-top: .35em
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp:after {
	border: 5px solid;
	margin-top: -5px;
	margin-left: -5px
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp:after, .module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp:before {
	display: none
}

.process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_after, .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
	width: 1px !important;
	height: 110px;
	left: 50%;
	margin-left: 0;
	top: 10px
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__number {
	font-size: 38px;
	line-height: .9
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
	background-image: linear-gradient(0deg, currentColor, rgba(0, 0, 0, 0))
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_after {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), currentColor)
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_after, .module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
	background-image: none !important
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_after {
	top: 50px
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item:last-child .process_item__circle_wrapp .process_item__circle_line_after {
	height: 150px
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
	top: auto;
	bottom: 50px
}

.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item:not(:first-child) .process_item__circle_wrapp .process_item__circle_line_before, .module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item:not(:last-child) .process_item__circle_wrapp .process_item__circle_line_after {
	background-image: none !important
}

.process_bar_container--type-vertical .process_item:nth-last-child(n+3) .process_item__circle_wrapp .process_item__circle_line_after {
	height: 200px
}

.process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
	top: auto;
	bottom: 10px
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-top: 0;
	margin-left: 0;
	position: relative;
	top: 2px;
	left: 0
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle:after {
	border: 5px solid;
	margin-top: -5px;
	margin-left: -5px;
	opacity: 1;
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 10px;
	width: 10px;
	height: 10px
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle:before {
	border: none;
	background: currentColor
}

.module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item:first-child .process_item__circle_wrapp .process_item__circle_line_before, .module-processbar:not(.vertical_style-2) .process_bar_container--type-vertical .process_item:last-child .process_item__circle_wrapp .process_item__circle_line_after {
	display: none
}

.process_bar_container--type-vertical .process_item__heading {
	font-size: 18px;
	line-height: 1.5
}

.process_bar_container--type-vertical .process_item .process_item__heading {
	padding-bottom: 3px
}

@media only screen and (max-width: 992px) {
	.process_item .process_item__circle_wrapp {
		width: 75px;
		height: 75px
	}

	.process_bar_container--type-vertical .process_item .process_item__number {
		max-width: 70px;
		width: 70px;
		min-width: 70px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp {
		margin-top: -20px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		bottom: 38px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_after {
		top: 38px
	}
}

@media only screen and (max-width: 768px) {
	.process_item .process_item__circle_wrapp {
		width: 100px;
		height: 100px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp {
		width: 60px;
		height: 60px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		bottom: 30px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp .process_item__circle_line_after {
		top: 30px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical .process_item .process_item__circle_wrapp {
		margin-top: -15px
	}

	.module-processbar.vertical_style-2 .process_bar_container--type-vertical.row .process_item .process_item__number {
		font-size: 24px;
		line-height: 1.5
	}

	.process_item .process_item__circle_wrapp .process_item__circle_line_after, .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		width: 200px !important
	}

	.process_bar_container:not(.process_bar_container--type-vertical) .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		margin-left: -200px !important
	}

	.process_bar_container:not(.process_bar_container--type-vertical) .process_item .process_item__circle_wrapp .process_item__circle_line_after, .process_bar_container:not(.process_bar_container--type-vertical) .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		background-color: rgba(0, 0, 0, 0) !important
	}

	.process_bar_container:not(.process_bar_container--type-vertical) .process_item + .process_item {
		padding-top: 50px
	}
}

@media only screen and (max-width: 600px) {
	.process_bar_container:not(.process_bar_container--type-vertical) .process_item .process_item__circle_wrapp .process_item__circle_line_after, .process_bar_container:not(.process_bar_container--type-vertical) .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		width: 130px !important
	}

	.process_bar_container:not(.process_bar_container--type-vertical) .process_item .process_item__circle_wrapp .process_item__circle_line_before {
		margin-left: -130px !important
	}
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	5% {
		-webkit-transform: scale(1.2);
		transform: scale(1.2)
	}
	15% {
		-webkit-transform: scale(.8);
		transform: scale(.8)
	}
	20% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes pulse {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	5% {
		-webkit-transform: scale(1.2);
		transform: scale(1.2)
	}
	15% {
		-webkit-transform: scale(.8);
		transform: scale(.8)
	}
	20% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

.process_item__circle_container {
	position: relative
}

.process_bar_container--type-vertical.row .process_item {
	padding-bottom: 60px
}

.module-processbar {
	margin-top: 60px;
}
